.App {
    width: "100%";
  }
  
  .modal {
    display: flex;
    justify-content: right;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
  }
  
  .content {
    background-color: green;
    z-index: 2;
    padding: 32px;
    box-shadow: 0 1px 12px rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
  }
  
  .content > button {
    margin: 12px;
  }
  